[data-promo-part="campaignDetail"] dl { display: table; width: 100%; }
[data-promo-part="campaignDetail"] dt, [data-promo-part="campaignDetail"] dd { display: table-cell; padding: 19px; border: 1px solid #dfdfdf; font-size: 13px; }
[data-promo-part="campaignDetail"] dt { width: 175px; font-size: 15px; font-weight: bold; }
[data-promo-part="campaignDetail"] dd { border-left: none; }
[data-promo-part="campaignDetail"] .elListItem + .elListItem dt, [data-promo-part="campaignDetail"] .elListItem + .elListItem dd { border-top: none; }
